﻿@charset "utf-8";

/* rss_content
----------------------------------------------------------- */
body {  background:#000;margin: 0px; padding: 0px;  }

/* rss_content幅760px
----------------------------------------------------------- */
#plan_rss {width: 558px; margin: 0px; padding: 0px; display: block; font-size: 14px;}

/* 
----------------------------------------------------------- */
#mini {margin:20px 0 8px 0; padding:0; border-bottom:#666 1px solid;}

#mini h4 a{ color:#999966; text-decoration:none;}
#mini h4 a:hover{  text-decoration:underline;}
#mini p{color:#EEE; line-height:130%; font-size:13px;}
#minileft {
	float:left;
	width:380px;
	margin:0;
	padding:0;
}
#miniright {
	float:right;
	width:140px;
	margin:0;
	padding:0;
}
#miniright p {}
#miniright p a {width:140px; height:93px; margin:0; padding:0; display:block; background:url(m_plan02.gif) no-repeat scroll left top;}
#miniright p a:hover {background:url(m_plan02_ov.gif) no-repeat scroll left top;}
#miniright p a strong {
	position:relative;
	width:140px;
	height:93px;
	display: block;
	z-index:-1;
	overflow: hidden;
}
#miniright img{border:0;}
hr{clear:both; padding:0; margin:0; visibility:hidden;}
